/*
  But :    Exercice3
  Auteur : Venancio Jordao Paulo
  Date :   17.05.2021 / V1.0
*/

body {
    background-color: lightgray;
}

#container {
    background-color: white;
    width: 90%;
    padding: 1em;
    border: 1px solid black;
    margin: auto;
    font-family: Verdana, Arial, serif;
}

.user-form {
    background-color: white;
}

.user-form .field {
    padding: 0.5em;
    background: #dbdbdb;
}

.user-form .field label {
    display: inline-block;
    width: 150px;
}

.user-form .field input {
    display: inline-block;
}

#valider {
    background-color: grey;
    border-radius: 2px;
    border-width: 2px;
    width: 75px;
    color: whitesmoke;
    text-align: center;
    margin: auto;
}

.user-form .button {
    text-align: center;
}